﻿.og-grid {
    list-style: none;
    padding: 20px 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

    .og-grid > li {
        display: inline-block;
        margin: 10px;
        vertical-align: top;
        height: auto;
        width: 24em;
        height: 16em;
        overflow: hidden;
    }



    .og-grid li > a,
    .og-grid li > a img {
        border: none;
        outline: none;
        display: block;
        position: relative;
        width: 24em;
        height: 16em;
        overflow: hidden;
    }

        .og-grid li > a img {
            height: auto;
            width: auto;
            min-width: 24em;
            min-height: 16em;
        }

    .og-grid li.og-expanded > a::after {
        top: auto;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-bottom-color: #f2f2f2;
        border-width: 15px;
        left: 50%;
        margin: -10px 0 0 -15px;
    }

.og-expander {
    position: absolute;
    background: #f2f2f2;
    top: auto;
    left: 0;
    width: 100%;
    margin-top: 20px;
    text-align: left;
    height: 0;
    overflow: hidden;
    /*height:700px!important;*/
}

.og-expander-inner {
    padding: 50px 30px;
    height: 100%;
}

.og-close {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 20px;
    right: 20px;
    cursor: pointer;
    background: #000;
}

    .og-close::before,
    .og-close::after {
        content: '';
        position: absolute;
        width: 73%;
        top: 50%;
        left: 17%;
        height: 2px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .og-close::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .og-close:hover::before,
    .og-close:hover::after {
        background: #fff;
    }

.og-fullimg,
.og-details {
    /*width: 50%;
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;*/
}

.og-details {
    /*padding: 0 40px 0 20px;*/
}

.og-fullimg {
    text-align: center;
}

    .og-fullimg img {
        display: inline-block;
        max-height: 100%;
        max-width: 100%;
    }

.og-details h3 {
    color: #6d6d6d;
    font-size: 2em;
    text-align: left;
    text-transform: none;
    line-height: 1em;
}

.og-details h4 {
    color: #00b9f1;
    font-size: 2em;
    text-align: left;
    font-family: 'playfair_displayregular';
    text-transform: none;
    line-height: 1em;
    margin-bottom: 1em;
}

.og-details p {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #999;
}

.og-details a {
    color: #1e1e1e;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 45px;
    height: 45px;
    padding: 0 20px;
    display: inline-block;
    float: left;
    margin: 10px;
    font-size: 1.2em;
    outline: none;
    text-decoration: none;
    font-weight: 300;
    border: 1px solid #a6abab;
}

.starIcon {
    width: 45px;
    text-align: center;
    padding: 0px!important;
    display: block;
    padding-left: 3px!important;
}

/*.og-details a::before {
	content: '\2192';
	display: inline-block;
	margin-right: 10px;
}*/

.og-details a:hover {
    border-color: #999;
    color: #999;
}

.og-loading {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ddd;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    -webkit-animation: loader 0.5s infinite ease-in-out both;
    -moz-animation: loader 0.5s infinite ease-in-out both;
    animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
    0% {
        background: #ddd;
    }

    33% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
    }

    66% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
    }
}

@-moz-keyframes loader {
    0% {
        background: #ddd;
    }

    33% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
    }

    66% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
    }
}

@keyframes loader {
    0% {
        background: #ddd;
    }

    33% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
    }

    66% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
    }
}

@media screen and (max-width: 830px) {

    /*.og-expander h3 { font-size: 32px; }
	.og-expander p { font-size: 13px; }
	.og-expander a { font-size: 12px; }*/

}

@media screen and (min-width: 10.5em) {

    .og-fullimg {
        display: none;
    }
    /*.og-details { float: none; width: 100%; }*/

}

@media screen and (min-width: 48em) {

    .og-fullimg {
        display: inline-block;
    }
    /*.og-details { float: none; width: 100%; }*/

    .og-details {
        padding: 0 40px 0 20px;
    }



    .og-grid > li,
    .og-grid li > a
    {
        width: 33em;
        height: 22em;
    }
         .og-grid li > a img {
            height: auto;
            width: auto;
            min-width: 33em;
            min-height: 22em;
        }
}

#og-grid .mix {
    transition: all 0.4s;
}

    #og-grid .mix.hide {
        transform: scale(0);
    }

#og-grid h3 {
    margin-bottom: 0px;
}
